<!doctype html>
<html lang="en">

  <head>
    <meta charset="utf-8">
    <title>@title</title>
    <style>
      @sass('scss/slides.scss')
    </style>
    @styles()

    <script>
      @read('jquery.js')
    </script>
    <script>
      @read('slides.js')
    </script>
    @scripts()
  </head>

  <body class="presentation">

    <div class="slides slides-presentation">
      @before_slide(1)
      @content()
      @after_slide()
    </div>

    @controls()

  </body>
</html>
